Debian Bug report logs - #598846
RFP: qmc2 -- MAME/MESS Catalog & Launcher Frontend

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Maass <mase@setho.org>

Date: Sat, 2 Oct 2010 16:12:04 UTC

Severity: wishlist

Merged with 619832

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#598846; Package wnpp. (Sat, 02 Oct 2010 16:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Maass <mase@setho.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 02 Oct 2010 16:12:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Maass <mase@setho.org>
To: submit@bugs.debian.org
Subject: ITP: qmc2 -- MAME / MESS Catalog Launcher II
Date: Sat, 02 Oct 2010 18:10:16 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : qmc2
  Version         : 3.0.7.1
  Upstream Author : René Reucher <rene.reucher@batcom-it.net>
* License         : GPL
  Programming Lang: C++
  Description     : MAME / MESS Catalog Launcher II

QMC2 is a QT GUI for MAME and MESS.
-- 
gpg-id: D31AAEEA
http://www.setho.org/people
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#598846; Package wnpp. (Wed, 27 Jul 2011 16:34:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:34:21 GMT) Full text and rfc822 format available.

Message #10 received at 598846@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 598846@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qmc2: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:33 +0200
retitle 598846 RFP: qmc2 -- MAME / MESS Catalog Launcher II
noowner 598846
thanks

Hi,

This is an automatic email to change the status of qmc2 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting qmc2, please send a mail to
<control@bugs.debian.org> with:

 retitle 598846 ITP: qmc2 -- MAME / MESS Catalog Launcher II
 owner 598846 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <598846@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: qmc2 -- MAME / MESS Catalog Launcher II' from 'ITP: qmc2 -- MAME / MESS Catalog Launcher II' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:47:53 GMT) Full text and rfc822 format available.

Merged 598846 619832. Request was from Bart Martens <bartm@ravel.debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 06:48:03 GMT) Full text and rfc822 format available.

Owner recorded as Marcelo Bossoni <mmbossoni@gmail.com>. Request was from Marcelo Bossoni <mmbossoni@gmail.com> to control@bugs.debian.org. (Tue, 11 Oct 2011 00:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#598846; Package wnpp. (Tue, 06 Dec 2011 13:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Bossoni <mmbossoni@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 06 Dec 2011 13:06:22 GMT) Full text and rfc822 format available.

Message #21 received at 598846@bugs.debian.org (full text, mbox):

From: Marcelo Bossoni <mmbossoni@gmail.com>
To: 598846@bugs.debian.org
Subject: Packaging Progress
Date: Tue, 6 Dec 2011 11:03:04 -0200
I've uploaded a new version of the package (0.34) at mentors
(http://mentors.debian.net/package/qmc2) and waiting for a sponsor.


-- 
Marcelo Marzola Bossoni
Computer Engineer
IC - Unicamp




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Marcelo Bossoni <mmbossoni@gmail.com>:
Bug#598846; Package wnpp. (Mon, 09 Jan 2012 11:16:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Kasper <emmanuel@libera.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Marcelo Bossoni <mmbossoni@gmail.com>. (Mon, 09 Jan 2012 11:16:15 GMT) Full text and rfc822 format available.

Message #26 received at 598846@bugs.debian.org (full text, mbox):

From: Emmanuel Kasper <emmanuel@libera.cc>
To: 598846@bugs.debian.org
Subject: Packaging Progress
Date: Mon, 09 Jan 2012 12:12:27 +0100
@marcello
I am one of the maintainers of the Mame and Mess pacakge in Debian.
Although I personnally use gnome-video-arcade as my favourite front-end,
I think it would be nice to have qmc2 for people looking for a feature
full font end for Mame/Mess in Debian and Ubuntu.

I have seen you has uploaded a package in Mentor some time ago. I am not
myseld a Debian Developper so I cannot sponsor your package, but did you
write on the debian-games or debian-mentors mailing liste asking for
someone ? I think the best who be to find a DD who is himself a Mame user.

BTW concerning the package itself is mame and mess have fixed path in
debian qmc2 should directly use /usr/games/mame and /usr/games/mess
directly, no need to ask the user for it during the first start up.







Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#598846; Package wnpp. (Mon, 09 Jan 2012 13:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Bossoni <mmbossoni@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 09 Jan 2012 13:09:05 GMT) Full text and rfc822 format available.

Message #31 received at 598846@bugs.debian.org (full text, mbox):

From: Marcelo Bossoni <mmbossoni@gmail.com>
To: 598846@bugs.debian.org
Subject: Re: Bug#598846: Packaging Progress
Date: Mon, 9 Jan 2012 10:09:50 -0200
[Message part 1 (text/plain, inline)]
I've sent the mail to mentors but not to debian-games. I'll change the ini
file to add the mame/mess path and upload a new version soon.
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: qmc2 -- MAME / MESS Catalog Launcher II' from 'RFP: qmc2 -- MAME / MESS Catalog Launcher II' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:30:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: qmc2 -- MAME/MESS Catalog & Launcher Frontend' from 'ITP: qmc2 -- MAME / MESS Catalog Launcher II' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:30:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Marcelo Bossoni <mmbossoni@gmail.com>:
Bug#598846; Package wnpp. (Fri, 16 Aug 2013 17:04:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Marcelo Bossoni <mmbossoni@gmail.com>. (Fri, 16 Aug 2013 17:04:24 GMT) Full text and rfc822 format available.

Message #40 received at 598846@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 598846@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qmc2: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 598846 RFP: qmc2 -- MAME/MESS Catalog & Launcher Frontend
noowner 598846
tag 598846 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging qmc2. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of qmc2 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging qmc2, please send a mail to
<control@bugs.debian.org> with:

 retitle 598846 ITP: qmc2 -- MAME/MESS Catalog & Launcher Frontend
 owner 598846 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <598846@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: qmc2 -- MAME/MESS Catalog & Launcher Frontend' from 'ITP: qmc2 -- MAME/MESS Catalog & Launcher Frontend' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:45 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Marcelo Bossoni <mmbossoni@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:27:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.